MozillaZine

Extension Bugs 2.53

User Help for Seamonkey and Mozilla Suite
WaltS48

User avatar
 
Posts: 4259
Joined: May 7th, 2010, 9:38 am
Location: Pennsylvania, USA

Post Posted March 6th, 2020, 11:19 am

Pim wrote:I don't know if this is the right thread to add to or if I need to start a new topic, but adding dictionaries for other languages to SeaMonkey 2.53.1 doesn't work. Using the standard "Download more dictionaries" menu you can choose all the dictionaries you want, and they do get installed, but they don't show up in the Languages submenu of the spell checking system.

Any ideas? Or, are there people who have no problems using dictionaries?


Dictionaries in WebExtension formats do not work, even though they appear to install correctly. Support for them will be added at a later date. Please install the latest classic version from the dictionary history.


REF: http://www.seamonkey-project.org/releas ... key2.53.1/

So find the dictionary you need at https://addons.thunderbird.net/en-us/se ... age-tools/
Click Install
When the dictionaries page opens scroll down to Version Information
Click it, then click "See complete version history"
Then scroll down until you find the latest version that works with SeaMonkey
That will probably be the first one that doesn't have webext added to the end of the version number
Linux Desktop - AMD Athlon(tm) II X3 455 3.3GHz | 8.0GB RAM | GeForce GT 630
Windows Notebook - AMD A8 7410 2.2GHz | 6.0GB RAM | AMD Radeon R5

Pim

User avatar
 
Posts: 2215
Joined: May 17th, 2004, 2:04 pm
Location: Netherlands

Post Posted March 9th, 2020, 1:09 am

Thank you. That does the trick! Although for some languages, it's not easy to find the one that works. Oh well.
Groetjes, Pim

4td8s
 
Posts: 682
Joined: June 24th, 2009, 1:07 pm

Post Posted March 13th, 2020, 9:24 am

mightyglydd wrote:This still seem to work with 2.53.1 (Already had it installed)

https://addons.thunderbird.net/en-US/se ... kiekeeper/


although the Thunderbird addon site says that Cookiekeeper is not compatible with SM 2.53.1 and the latest version of that is almost 4 years old.

This add-on is not compatible with your version of SeaMonkey.



perhaps try this one (latest version of this is from end of May 2018) and works with Seamonkey:

https://addons.thunderbird.net/en-US/se ... erminator/

mightyglydd

User avatar
 
Posts: 9792
Joined: November 4th, 2006, 7:07 pm
Location: Hollywood Ca.

Post Posted March 13th, 2020, 10:12 am

Thanks, I just bumped it, it still works and is now 'compatible'. :P
WFM so why change....
#KeepFightingMichael

Anonymosity
 
Posts: 8607
Joined: May 7th, 2007, 12:07 pm

Post Posted March 19th, 2020, 10:47 am

The only way to determine truly whether an extension will work is to try it. I routinely bump up the max version of the target for SeaMonkey in install.rdf well past the versions expected in the near future, so I do not see that message about compatibility.

Return to SeaMonkey Support


Who is online

Users browsing this forum: No registered users and 2 guests